Delete PERSON tag by key
Deletes the ITEM_TAG resource(s) identified by key, associated with the target
PERSON identified by uid_based_id.
- Type: string Format: uuidrequired
An identifier in the form of a HIER_OBJECT_ID identifier taken from VERSIONED_OBJECT.uid.value (i.e. a
versioned_object_uid).Cadasto exception: unlike the upstream openEHR ITS-REST specification, Cadasto only accepts the
versioned_object_uidform on/tagsendpoints. Targeting a specific version with an OBJECT_VERSION_ID is not supported — tags are scoped to the versioned object as a whole. - Type: stringrequired
The ITEM_TAG key.
- 204
204 No Contentis returned when the ITEM_TAG with the suppliedkeywas successfully deleted. - 404
404 Not Foundis returned when, based on the request parameters, the server did not find a current representation of a target resource, or is not willing to disclose that one exists.
curl 'https://cataniamc.prod.cadasto.com/v1/demographic/person/123e4567-e89b-12d3-a456-426614174000/tags/{key}' \
--request DELETE